/**Begin D:\PDM_UPGRADE\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_MENUBASE_L', 'FPKID', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_MENUBASE_L', 'FID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM_UPGRADE\PDM1\BCM_table.sql **/
